Anyone got these errors in the loader-messages.log

Failed to get ht tps://you.novell.com/zenworks/systemupdate-version2/external/zam/10.1/updates.xml: HTTP/1.1 404 Not Found]

(should be .../zcm/... I think)

And/or in the services-messages.log

[UM Inventory]]] [] [license is expired]

I was hoping 10.2.2 would fix these.

Suse 10.2SP3.

Cheers